BODY {
	font-weight: medium;
	font-family: "Comic Sans MS",Arial;
	color: #ffffff;
	text-decoration : none;
	background-color : Black;
	font-size: 11pt;
}

A:link{
	font-weight: medium;
	font-family: "Comic Sans MS",Arial;
	text-decoration: none;
	color: #3399cc;
}

A:visited{
	font-weight: medium;
	font-family: "Comic Sans MS",Arial;
	text-decoration: none;
	color: #cc3366;
}

.event {
	font-weight: medium;
	font-size: 13pt;
	color: #ffffff;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

.name {
	font-weight: medium;
	font-size: 20pt;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

.program {
	font-weight: medium;
	font-size: 17pt;
	font-style: italic;
	color: #ffffff;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

.photo {
	font-weight: medium;
	font-size: 10pt;
	color: #ffffff;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

.h {
	font-weight: medium;
	font-size: 8pt;
	color: #ffffff;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

TD {
	font-weight: medium;
	font-size: 11pt;
	color: #ffffff;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

.tape {
	font-weight: medium;
	font-size: 11pt;
	color: #ff0000;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

.tape2 {
	font-weight: bold;
	font-size: 15pt;
	color: #3399cc;
	font-family: "Comic Sans MS",Arial;
	text-decoration : none;
}

H1 {
        font-size: 24pt;
		font-weight:600;
        color: #ffffff;
		font-family: "Comic Sans MS",Arial; 
}

H2 {
                font-size: 16pt;
		font-weight:700;
                color: #ffffff;
		font-family: "Comic Sans MS",Arial; 
}

H3 {
                font-size: 10pt;
		font-weight:700;
                color: #ffffff;
		font-family: "Comic Sans MS",Arial; 
}

H4 {
                font-size: 9pt;
		font-weight:500;
                color: #ffffff;
		font-family: "Comic Sans MS",Arial; 
}

H5 {
                font-size: 7pt;
		font-weight:500;
                color: #ffffff;
		font-family: "Comic Sans MS",Arial; 
}

.m40 {
	margin-left: 40px;
}

.intro {
	font-weight: medium;
	font-family: "Comic Sans MS",Arial;
	color: #ffffff;
	text-decoration : none;
	background-color : Black;
	font-size: 11pt;
	width: 640px;
}

